Debian heimdal, apache2, imagemagick のアップデート

Debian Jessie と Stretch へ heimdal と apache2 と imagemagick のセキュリティ・アップデートが到着しました。

Debian Security Advisory
DSA-3912-1 heimdal — security update
https://www.debian.org/security/2017/dsa-3912

Heimdal の中間者攻撃(man-in-the-middle attack)を受ける脆弱性を修正したそうです。

Debian Security Advisory
DSA-3913-1 apache2 — security update
https://www.debian.org/security/2017/dsa-3913

ウェブサーバの apache2 にある認証モジュール(mod_auth_digest)が上手く初期化できないことによるサービス拒否が発生することがあるそうです。

Debian Security Advisory
DSA-3914-1 imagemagick — security update
https://www.debian.org/security/2017/dsa-3914

imagemagick にあったいくつかの脆弱性が修正されました。メモリ処理などの問題によって以下のファイル形式のファイルに問題が生じる可能性があるそうです。

RLE, SVG, PSD, PDB, DPX, MAT, TGA, VST, CIN, DIB, MPC, EPT, JNG, DJVU, JPEG, ICO, PALM, MNG

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト /  変更 )

Google フォト

Google アカウントを使ってコメントしています。 ログアウト /  変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト /  変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト /  変更 )

%s と連携中